function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("rxoctets-6in6","total");
x.t("dataerror-invpktlen","total");
x.t("indicated","statistics");
x.t("deniedlma-timestamplower","total");
x.t("txpackets-4in6","total");
x.t("prohibited","conditions");
x.t("proxy","registration");
x.t("counters","statistics");
x.t("clear","command");
x.t("deniedlma-misaccesstech","total");
x.t("description","data");
x.t("currently","facilitating");
x.t("currently","established");
x.t("static","servid");
x.t("static","vpnid");
x.t("bindupd-renew","total");
x.t("deniedlma-bceprefix","total");
x.t("instance","type");
x.t("events","time");
x.t("variables","supported");
x.t("servid","identification");
x.t("home","address");
x.t("home","subnet");
x.t("bindack-renew","total");
x.t("bce","prefix");
x.t("octets","received");
x.t("octets","sent");
x.t("rxoctets-4in6","total");
x.t("insufficient","memory");
x.t("insufficient","resources");
x.t("unspecified","reasons");
x.t("enabled","counter");
x.t("reply","received");
x.t("bindack-errorbadlyformed","total");
x.t("rxpackets-ipv6greipv4","total");
x.t("rxoctets","total");
x.t("discadmin","total");
x.t("drops","initiated");
x.t("displays","name");
x.t("errors","received");
x.t("bindack-accept","total");
x.t("type","change");
x.t("type","often");
x.t("type","gauge");
x.t("type","condition");
x.t("type","data");
x.t("type","vpnname");
x.t("type","statistics");
x.t("type","roll-over");
x.t("missing","mobile");
x.t("missing","access");
x.t("missing","message");
x.t("missing","nai");
x.t("missing","handoff");
x.t("missing","hnp");
x.t("change","disallowed");
x.t("bindack-errorsessnotfound","total");
x.t("rxpackets-ipv6greipv6","total");
x.t("time","important");
x.t("reset","following");
x.t("timestamps","counter");
x.t("packets","received");
x.t("packets","sent");
x.t("total","number");
x.t("mobile","node");
x.t("mobility","counter");
x.t("dataerror-proto","total");
x.t("single","instance");
x.t("single","value");
x.t("bulk","statistics");
x.t("updates","sent");
x.t("access","technology");
x.t("indication","options");
x.t("prefix","mismatches");
x.t("bindack-errorchecksum","total");
x.t("command","performed");
x.t("failures","counter");
x.t("deniedlma-msgidrqd","total");
x.t("deniedlma-mishnp","total");
x.t("bindrev-retriessent","total");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","data");
x.t("counter","int32");
x.t("indicates","single");
x.t("deregistration","reply");
x.t("deregistration","request");
x.t("bindack-errormatchreq","total");
x.t("found","errors");
x.t("found","condition");
x.t("found","data");
x.t("acknowledged","system");
x.t("mag","schema");
x.t("mag","service");
x.t("track","particular");
x.t("renew","reply");
x.t("renew","request");
x.t("deniedlma-noresource","total");
x.t("incorrect","home");
x.t("incorrect","lma");
x.t("rxpackets-6in6","total");
x.t("discaccessinit","total");
x.t("cisco","systems");
x.t("unless","otherwise");
x.t("due","proxy");
x.t("due","bce");
x.t("due","insufficient");
x.t("due","unspecified");
x.t("due","missing");
x.t("due","mobile");
x.t("due","incorrect");
x.t("due","reasons");
x.t("due","session");
x.t("due","badly");
x.t("due","mismatched");
x.t("due","checksum");
x.t("due","failed");
x.t("due","admin");
x.t("due","registration");
x.t("due","invalid");
x.t("due","de-registrations");
x.t("due","lower");
x.t("due","lifetime");
x.t("due","dad");
x.t("due","lma");
x.t("due","decode");
x.t("due","sequence");
x.t("due","timestamp");
x.t("due","authorized");
x.t("depends","upon");
x.t("overview","chapter");
x.t("overview","statistics");
x.t("facilitating","mag");
x.t("bindack-error","total");
x.t("reasons","counter");
x.t("reasons","initiated");
x.t("bindack-errornai","total");
x.t("specified","service");
x.t("name","mag");
x.t("name","context");
x.t("vpnid","identification");
x.t("bindack-init","total");
x.t("deniedlma-notauthhnp","total");
x.t("rxpackets","total");
x.t("common","schema");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("deniedlma-servauthfailed","total");
x.t("rxpackets-4in6","total");
x.t("txpackets","total");
x.t("disc","total");
x.t("provides","following");
x.t("zero","limit");
x.t("methods","roll-over");
x.t("window","conditions");
x.t("badly","formed");
x.t("session","found");
x.t("bindrev-discardchecksum","total");
x.t("representative","single");
x.t("restart","clear");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("deniedlma-adminproh","total");
x.t("deniedlma-unspec","total");
x.t("address","conflict");
x.t("string","static");
x.t("string","syntax");
x.t("mismatched","ids");
x.t("deniedlma-notlmamobile","total");
x.t("checksum","errors");
x.t("checksum","error");
x.t("deniedlma-proxyreg","total");
x.t("request","condition");
x.t("request","retransmit");
x.t("request","transmit");
x.t("bindupd-deregretrans","total");
x.t("accepted","system");
x.t("failed","service");
x.t("deniedlma-mismnid","total");
x.t("supported","mag");
x.t("configured","system");
x.t("error","condition");
x.t("syntax","bulk");
x.t("syntax","described");
x.t("deniedlma-typchgdis","total");
x.t("discarded","due");
x.t("discarded","system");
x.t("authorizations","counter");
x.t("options","counter");
x.t("bindrev-discardbadreq","total");
x.t("number","octets");
x.t("number","packets");
x.t("number","deregistration");
x.t("number","renew");
x.t("number","session");
x.t("number","initial");
x.t("number","invalid");
x.t("number","gauge");
x.t("number","sessions");
x.t("number","ipv4-in-ipv6");
x.t("number","ipv6-in-ipv6");
x.t("number","context");
x.t("number","data");
x.t("number","protocol");
x.t("number","service");
x.t("number","disconnects");
x.t("number","binding");
x.t("incremental","data");
x.t("tunnel","octets");
x.t("tunnel","packets");
x.t("length","data");
x.t("txoctets","total");
x.t("txoctets-6in6","total");
x.t("disclifetime","total");
x.t("particular","events");
x.t("chapter","important");
x.t("bindack-errorhomeaddconf","total");
x.t("bindrev-discardnomemory","total");
x.t("bindack","total");
x.t("requests","found");
x.t("format","string");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("internal","reference");
x.t("deniedlma-mnauthfail","total");
x.t("admin","prohibited");
x.t("admin","drops");
x.t("bindrev-sent","total");
x.t("txoctets-ipv6greipv4","total");
x.t("expiry","initiated");
x.t("important","bulk");
x.t("important","unless");
x.t("important","format");
x.t("initial","reply");
x.t("initial","request");
x.t("bindack-denied","total");
x.t("node","options");
x.t("node","authorization");
x.t("deniedlma-homesubnet","total");
x.t("expected","timestamps");
x.t("reference","number");
x.t("registration","enabled");
x.t("registration","type");
x.t("registration","counter");
x.t("invalid","memory");
x.t("invalid","packet");
x.t("txoctets-ipv6greipv6","total");
x.t("statistic","description");
x.t("statistic","indicates");
x.t("often","used");
x.t("ids","counter");
x.t("dataerror-nosess","total");
x.t("txoctets-4in6","total");
x.t("de-registrations","initiated");
x.t("schema","cisco");
x.t("schema","provides");
x.t("schema","format");
x.t("schema","statistics");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("gauge","int32");
x.t("servname","displays");
x.t("authorization","failures");
x.t("message","errors");
x.t("message","ids");
x.t("lower","expected");
x.t("formed","request");
x.t("formed","message");
x.t("memory","type");
x.t("memory","system");
x.t("upon","counter");
x.t("identification","number");
x.t("bindupd-dereg","total");
x.t("deniedlma-seqoow","total");
x.t("mismatches","counter");
x.t("txpackets-ipv6greipv4","total");
x.t("displayed","string");
x.t("sessions","currently");
x.t("rxoctets-ipv6greipv4","total");
x.t("lifetime","expiry");
x.t("408-526-4000","fax");
x.t("cumulatively","rolls");
x.t("bindack-dereg","total");
x.t("technology","options");
x.t("nai","errors");
x.t("bindrev-acksent","total");
x.t("txpackets-ipv6greipv6","total");
x.t("value","representative");
x.t("dad","failures");
x.t("revocations","received");
x.t("revocations","sent");
x.t("bindrev-discardtotal","total");
x.t("ipv4-in-ipv6","tunnel");
x.t("ipv4-in-ipv6","gre");
x.t("rxoctets-ipv6greipv6","total");
x.t("lma","mobility");
x.t("lma","due");
x.t("lma","revocations");
x.t("bindrev-rcvd","total");
x.t("gre","tunnel");
x.t("cumulative","reset");
x.t("bindupd-renewretrans","total");
x.t("acknowledgements","home");
x.t("acknowledgements","errors");
x.t("acknowledgements","missing");
x.t("acknowledgements","deregistration");
x.t("acknowledgements","renew");
x.t("acknowledgements","badly");
x.t("acknowledgements","session");
x.t("acknowledgements","checksum");
x.t("acknowledgements","initial");
x.t("acknowledgements","received");
x.t("acknowledgements","sent");
x.t("acknowledgements","matching");
x.t("deniedlma-mismatchid","total");
x.t("condition","system");
x.t("ipv6-in-ipv6","tunnel");
x.t("ipv6-in-ipv6","gre");
x.t("considered","standards-based");
x.t("established","system");
x.t("bindrev-notacked","total");
x.t("decode","error");
x.t("systems","tel");
x.t("context","configured");
x.t("sequence","window");
x.t("data","errors");
x.t("data","type");
x.t("data","cumulatively");
x.t("bindupd","total");
x.t("deniedlma-dadfailed","total");
x.t("revocation","acknowledgements");
x.t("revocation","retries");
x.t("received","accepted");
x.t("received","discarded");
x.t("received","system");
x.t("received","denied");
x.t("fax","408-527-0883");
x.t("int32","rxoctets-6in6");
x.t("int32","dataerror-invpktlen");
x.t("int32","deniedlma-timestamplower");
x.t("int32","txpackets-4in6");
x.t("int32","deniedlma-misaccesstech");
x.t("int32","bindupd-renew");
x.t("int32","deniedlma-bceprefix");
x.t("int32","bindack-renew");
x.t("int32","rxoctets-4in6");
x.t("int32","bindack-errorbadlyformed");
x.t("int32","rxpackets-ipv6greipv4");
x.t("int32","rxoctets");
x.t("int32","discadmin");
x.t("int32","bindack-accept");
x.t("int32","bindack-errorsessnotfound");
x.t("int32","rxpackets-ipv6greipv6");
x.t("int32","dataerror-proto");
x.t("int32","bindack-errorchecksum");
x.t("int32","deniedlma-msgidrqd");
x.t("int32","deniedlma-mishnp");
x.t("int32","bindrev-retriessent");
x.t("int32","bindack-errormatchreq");
x.t("int32","deniedlma-noresource");
x.t("int32","rxpackets-6in6");
x.t("int32","discaccessinit");
x.t("int32","bindack-error");
x.t("int32","bindack-errornai");
x.t("int32","bindack-init");
x.t("int32","deniedlma-notauthhnp");
x.t("int32","rxpackets");
x.t("int32","deniedlma-servauthfailed");
x.t("int32","rxpackets-4in6");
x.t("int32","txpackets");
x.t("int32","disc");
x.t("int32","bindrev-discardchecksum");
x.t("int32","deniedlma-adminproh");
x.t("int32","deniedlma-unspec");
x.t("int32","deniedlma-notlmamobile");
x.t("int32","deniedlma-proxyreg");
x.t("int32","bindupd-deregretrans");
x.t("int32","deniedlma-mismnid");
x.t("int32","deniedlma-typchgdis");
x.t("int32","bindrev-discardbadreq");
x.t("int32","txoctets");
x.t("int32","txoctets-6in6");
x.t("int32","disclifetime");
x.t("int32","bindack-errorhomeaddconf");
x.t("int32","bindrev-discardnomemory");
x.t("int32","bindack");
x.t("int32","deniedlma-mnauthfail");
x.t("int32","bindrev-sent");
x.t("int32","txoctets-ipv6greipv4");
x.t("int32","bindack-denied");
x.t("int32","deniedlma-homesubnet");
x.t("int32","important");
x.t("int32","txoctets-ipv6greipv6");
x.t("int32","dataerror-nosess");
x.t("int32","txoctets-4in6");
x.t("int32","servname");
x.t("int32","bindupd-dereg");
x.t("int32","deniedlma-seqoow");
x.t("int32","txpackets-ipv6greipv4");
x.t("int32","rxoctets-ipv6greipv4");
x.t("int32","bindack-dereg");
x.t("int32","bindrev-acksent");
x.t("int32","txpackets-ipv6greipv6");
x.t("int32","bindrev-discardtotal");
x.t("int32","rxoctets-ipv6greipv6");
x.t("int32","bindrev-rcvd");
x.t("int32","bindupd-renewretrans");
x.t("int32","deniedlma-mismatchid");
x.t("int32","bindrev-notacked");
x.t("int32","data");
x.t("int32","bindupd");
x.t("int32","deniedlma-dadfailed");
x.t("int32","bindrev-discardsessnotfound");
x.t("int32","disclmarevoc");
x.t("int32","sess-cur");
x.t("int32","bindrev-ackrcvd");
x.t("int32","bindrev-discarddecode");
x.t("int32","deniedlma-timestamp");
x.t("int32","dataerror");
x.t("int32","discother");
x.t("int32","bindupd-initretrans");
x.t("int32","deniedlma-mishandoffind");
x.t("int32","bindack-errormishnp");
x.t("int32","bindupd-init");
x.t("int32","txpackets-6in6");
x.t("int32","bindrev-discardmsgtype");
x.t("int32","deniedlma-notauthproxyreg");
x.t("disallowed","counter");
x.t("bindrev-discardsessnotfound","total");
x.t("disclmarevoc","total");
x.t("described","schema");
x.t("described","above");
x.t("described","following");
x.t("above","system");
x.t("sess-cur","total");
x.t("retransmit","binding");
x.t("bindrev-ackrcvd","total");
x.t("bindrev-discarddecode","total");
x.t("otherwise","indicated");
x.t("otherwise","described");
x.t("transmit","binding");
x.t("retries","sent");
x.t("protocol","type");
x.t("reached","limit");
x.t("standards-based","unless");
x.t("deniedlma-timestamp","total");
x.t("timestamp","mismatches");
x.t("dataerror","total");
x.t("packet","length");
x.t("following","variables");
x.t("following","type");
x.t("following","methods");
x.t("used","track");
x.t("system","currently");
x.t("system","counter");
x.t("system","specified");
x.t("system","restart");
x.t("service","counter");
x.t("service","string");
x.t("service","configured");
x.t("service","authorizations");
x.t("service","internal");
x.t("service","schema");
x.t("service","statistics");
x.t("service","denied");
x.t("vpnname","name");
x.t("subnet","counter");
x.t("disconnects","due");
x.t("disconnects","initiated");
x.t("discother","total");
x.t("bindupd-initretrans","total");
x.t("deniedlma-mishandoffind","total");
x.t("handoff","indication");
x.t("bindack-errormishnp","total");
x.t("conflict","errors");
x.t("statistics","counters");
x.t("statistics","counter");
x.t("statistics","mag");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","statistic");
x.t("statistics","schema");
x.t("statistics","displayed");
x.t("statistics","cumulative");
x.t("statistics","considered");
x.t("statistics","int32");
x.t("bindupd-init","total");
x.t("txpackets-6in6","total");
x.t("initiated","system");
x.t("performed","statistics");
x.t("denied","lma");
x.t("denied","system");
x.t("roll-over","zero");
x.t("roll-over","described");
x.t("sent","acknowledged");
x.t("sent","system");
x.t("conditions","counter");
x.t("hnp","errors");
x.t("hnp","counter");
x.t("hnp","options");
x.t("bindrev-discardmsgtype","total");
x.t("18,446,744,073,709,551,615","statistics");
x.t("binding","updates");
x.t("binding","revocations");
x.t("binding","acknowledgements");
x.t("binding","revocation");
x.t("resources","counter");
x.t("authorized","proxy");
x.t("authorized","hnp");
x.t("deniedlma-notauthproxyreg","total");
x.t("matching","requests");
}
